View Issue Details

IDProjectCategoryView StatusLast Update
0000765SOGoWeb Mailpublic2010-12-09 15:19
ReporterMarcel Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.1 
Target Version1.3.5Fixed in Version1.3.5 
Summary0000765: Sent mails always include Reply-To: header
Description

There is no way to disable the Reply-To: header, which (when set to the From: value) is largely redundant and interferes with some mailing lists' use of the same header. It therefore should be disabled by default.

TagsNo tags attached.

Activities

gienger

gienger

2010-11-23 13:44

reporter   ~0001889

I second this, Mailing lists have a problem with this reply-to-header, as they set a reply-to themselves (to the list).

It is redundant and not really useful.
It would be much nicer if this was a field that a user could specify, e.g. to redirect human answers to another mail account/address.

ludovic

ludovic

2010-12-09 15:19

administrator   ~0001943

Fixed pushed:

http://mtn.inverse.ca/revision/diff/d61deeadebd9f79f9603928dca395cad83167394/with/5d74c28ea0fcf5aa4d6ab7fc81f9bade5e4cfe5d

Issue History

Date Modified Username Field Change
2010-08-20 10:13 Marcel New Issue
2010-11-23 13:44 gienger Note Added: 0001889
2010-11-24 11:25 ludovic Target Version => 1.3.5
2010-12-09 15:19 ludovic Note Added: 0001943
2010-12-09 15:19 ludovic Status new => resolved
2010-12-09 15:19 ludovic Fixed in Version => 1.3.5
2010-12-09 15:19 ludovic Resolution open => fixed
2010-12-09 15:19 ludovic Assigned To => ludovic